.hzhb .grid{
	gap: 1.2rem;
	/*gap: .6rem;*/
	grid-template-columns: repeat(7,1fr);
}
.hzhb .grid .item{
	background: #fff;
	height: 10.5rem;
	position: relative;
	display: flex;
	border-radius: .6rem;
	overflow: hidden;
	box-shadow:  0 0 10px -2px rgb(0 64 152 / 15%);
	/*box-shadow:  0 0 10px -2px rgba(0, 64, 152, .15);*/
}
.hzhb .grid .item .img{
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.hzhb .grid .item .img img{
	max-width: 60%;
	max-height: 60%;
	object-fit: contain;
}
.hzhb .grid .item .txt{
	position: absolute;
	height: 100%;
	width: 100%;
	align-items: center;
	display: flex;
	justify-content: center;
	left: 0;
	top: 0;
	background: var(--themeColor);
	color: #fff;
	font-size: var(--f20);
	opacity: 0;
	transition: all .5s;
}
.hzhb .grid .item:hover .txt{
	opacity: 1;
}
.hzhb .grid .item:nth-child(1),
.hzhb .grid .item:nth-child(8),
.hzhb .grid .item:nth-child(16),
.hzhb .grid .item:nth-child(24){
	grid-area: auto / span 2;
}